@charset "utf-8";
/* CSS Document 
body{ margin:0; padding:0; font-family:"微软雅黑"; font-size:16px; background: url(../images/box_bj20200117.png) repeat !important; }*/
div{ margin:0 auto;}
a{text-decoration:none; color:#333333;}
ul,li{ list-style:none; margin:0; padding:0;}
img{ border:0px; vertical-align:middle;}
.kong10{ width:100%; height:15px; clear:both;}
.top1{width:100%; height:42px; background:url(zxyw_01.png); background-repeat: repeat-x; margin-bottom:2px;}
.topcenter{width:888px; height:42px;font-family: "微软雅黑"; font-size:12px; line-height:28px;}
.date{ float:left; width:200px; height:28px; }
.topcenterRight{ float:right; width:470px; height:28px; }
.topcenterRight a{ color:#000000; display:inline-block; }
.topcenterRight a.zfwz{ text-overflow:center;  background-repeat:no-repeat; padding-left:1px; padding-right:20px;}
.topcenterRight   a.zfwz.on{ text-overflow:center;  background-size:179px 66px;color: white; background-position:left; background-repeat:no-repeat; padding-left:1px; padding-right:20px;}


.sy_fanti{ /*padding-left:30px; background-image:url(2017_sy_gq.png); background-position:left; background-repeat:no-repeat;*/}
.banner{width:100%;height:159px;  background-position:center; background-repeat: repeat-x; border-bottom:3px solid #235ba8}
.banner_main{ width:100%; height:159px; margin:0 auto;}
.banner_left{ width:778px; height:167px; float:left;}
.banner_left_top{ width:100%; height:126px;}
.logo{ width:199px; height:94px; float:left; margin-top:10px;}
.search{ width:356px; height:34px; line-height:34px; float:right; margin-right:23px; margin-top:42px; border:1px solid #dddddd; background-color:#FFFFFF;}
.input{ float:left;}
.input input{ width:280px; height:27px; line-height:27px; color:#a7a7a7; font-size:14px; font-family:"微软雅黑"; border:none;outline:none;padding-left:10px; margin-top:0px;}
.search_line{ float:right; margin-right:10px; color:#818181; display:none;}
.search_right{ float:right; margin-right:10px; margin-top:6px; line-height:16px;}
.search_right img{ cursor:pointer;}
.banner_left_daohang{line-height:34px; height:34px;}
.banner_left_daohang ul li{ float:left; padding:0 20px;}
.banner_left_daohang ul li a{font-size:18px; font-weight:900; color:#235ba8;}
.banner_left_daohang ul li.on { border-bottom:3px solid #d12323; background-color:#FFFFFF;}
.banner_left_daohang ul li.on a{ color:#d12323;}
.banner_right{ width:220px; height:59px; float:right; padding-top:90px;}
.banner_right a{margin-left:20px;}

/*资讯要闻*/
.main{width:100%; height:auto; text-align:center; clear:both;}
.main1{width:998px;height:322px; background:url(2017_main1_bg.png); background-position:top; background-repeat:no-repeat; }
.toutiao{ float:left; width:870px; height:40px; margin-top:10px; font-size:26px; font-weight:900; color:#005389; padding-left:120px; text-align:left;}
.toutiao a{color:#005389;}
.toutiao_abstract{ float:left; width:870px; height:80px;padding-left:120px; font-size:14px; color:#777777; line-height:140%; text-align:left;}
.toutiao_abstract a{color:#777777;}
.main1Bottom{ width:100%; height:320px;}
.main1Bottom_left{ float:left; width:370px; height:310px;}
.main1Bottom_right{ float:right; width:599px; height:310px;border:1px solid #d6d6d6;margin-left: -65px;background-color: white;}
.main1Bottom_right ul{ width:100%; height:42px;}
.main1Bottom_right ul li{ float:left; width:24.9%;  margin-top: -1px}
.main1Bottom_right ul li.on{background-color:#3069b8;}
.main1Bottom_right ul li a{ font-size:16px; line-height:42px;  font-weight:900;}
.main1Bottom_right ul li.on a{ color:#ffffff; }
.main1Bottom_right_list{ padding-top:10px;}
.main1Bottom_right_list div{ width:100%; height:33px; line-height:33px; text-align:left; background-image:url(../images/zwyw_dot.png); background-position:5px 13px; background-repeat:no-repeat;}
.main1Bottom_right_list div a{ display:block; float:left;width:405px; height:; margin-left:22px;}
.main1Bottom_right_list div span{ display:block; float:right; width:60px; text-align:center; color:#999999;}

.main2{width:998px;height:85px; background:url(../images/title.png); background-position:left; background-repeat:no-repeat; border:1px solid #cdcdcd;}
.main2 .ztblock{ width:100px; height:50px; float:left; margin-top:23px; margin-left:70px; margin-right:38px;}

.main3{width:998px;height:267px; background-position:top; background-repeat:no-repeat; }
.main3Bottom{ width:100%; height:266px;}
.main3_left{ float:left; width:367px; height:269px; border-radius:7px;}

.main5{width:998px;height:300px; background-position:top; background-repeat:no-repeat; }
.main5Bottom{ width:100%; height:266px;}
.main5_left{ float:left; width:367px; height:269px; border-radius:7px;}
.main5_center{ float:left; margin-left:10px; width:367px; height:269px; border-radius:7px;}
.main5_right{ float:right; width:367px; height:269px; border-radius:7px;}

.main33{width:998px;height:467px; background-position:top; background-repeat:no-repeat; }
.main33Bottom{ width:100%; height:466px;}

.line_bg{width:100%; height:6px;background:url(2017_line_bg.png); background-position:center; background-repeat:no-repeat;}
.zgzfxx{ float:left; padding-left:30px; background:url(2017_gfpre.png); background-position:left; background-repeat:no-repeat;}
.zgzfxx a{ color:#d12323; line-height:200%; font-weight:900;}
.zgzfxx_right{ float:right; margin-right:18px; margin-top:0px; text-align:right; color:#3069b8;}
.zgzfxx_right a{ color:#3069b8; font-size:12px; line-height:32px;}
.main3_left ul{width:100%; height:177px; clear:both; text-align:left;}
.main3_left ul li{height:33px; background-position:5px 13px; background-repeat:no-repeat; padding-left:18px;}
.main3_left ul li a{ line-height:33px;}
.main3_right{ float:right; width:590px; height:269px;border-radius:10px; }
.tab{ width:100%; height:33px; background:url(../images/lantiao_337.png);  background-repeat:no-repeat;}
.tab ul{}
.tab ul li{float:left;padding:0px 30px;}
.tab ul li a{line-height:200%;font-weight:900; }
/*.tab ul li.on{border-top:2px solid #e60000;}*/
.tab ul li.on a{color:#1d5fa4; line-height:200%; font-weight:900;}

.tab55{ width:100%; height:33px; background:url(../images/lantiao_337.png);  background-repeat:no-repeat;}
.tab55 ul{}
.tab55 ul li{float:left;padding:0px 30px;}
.tab55 ul li a{line-height:200%;font-weight:900; }
.tab55 ul li.on a{color:#1d5fa4; line-height:200%; font-weight:900;}
.tab5{ width:100%; height:33px; background:url(../images/lantiao_320.png);  background-repeat:no-repeat;}
.tab5 ul{}
.tab5 ul li{float:left;padding:0px 30px;}
.tab5 ul li a{line-height:200%;font-weight:900; }
.tab5 ul li.on a{color:#1d5fa4; line-height:200%; font-weight:900;}

.tab_right{ width:100%; height:33px; background:url(../images/lantiao_645.png); background-repeat:no-repeat;}
.tab_right ul{}
.tab_right ul li{float:left;padding:0px 30px;}
.tab_right ul li a{line-height:200%;font-weight:900; }
/*.tab_right ul li.on{border-top:2px solid #e60000;}*/
.tab_right ul li.on a{color:#1d5fa4; line-height:200%; font-weight:900;}

.tab_right22{ width:100%; height:33px; background:url(../images/lantiao_645.png); background-size:100% 33px; background-repeat:no-repeat;}
.tab_right22 ul{}
.tab_right22 ul li{float:left;padding:0px 30px;}
.tab_right22 ul li a{line-height:200%;font-weight:900; }
/*.tab_right ul li.on{border-top:2px solid #e60000;}*/
.tab_right22 ul li.on a{color:#1d5fa4; line-height:200%; font-weight:900;}

.con{ width:100%; height:85%; clear:both; padding-top:2px; margin-top:0px;background-color: white;border-bottom-left-radius: 7px;border-bottom-right-radius:7px;}
.con ul{width:100%; height:177px; clear:both; text-align:left;}
.con ul li{height:33px;background-position:5px 13px; background-repeat:no-repeat; padding-left:3px;}
.con ul li a{ line-height:33px;}
.con_right{ width:100%; height:85%; clear:both; padding-top:2px; margin-top:0px;background-color: white;border-bottom-left-radius: 10px;border-bottom-right-radius:10px;}
.con_right ul{width:100%; height:177px; clear:both; text-align:left;}
.con_right ul li{height:33px;background-image:url(../images/zwyw_dot.png); background-position:5px 13px; background-repeat:no-repeat; padding-left:18px;}
.con_right ul li a{ line-height:33px;}

.con5{ width:100%; height:85%; padding-top:2px; margin-top:0px;background-color: white;border-bottom-left-radius: 7px;border-bottom-right-radius:7px;}
.con5 ul{width:100%; height:177px; text-align:left;}
.con5 ul li{height:33px;background-position:5px 13px; background-repeat:no-repeat; padding-left:3px;}
.con5 ul li a{ line-height:33px;}

.con_right22{ width:100%; height:100%; clear:both; padding-top:2px; margin-top:0px;background-color: white;border-bottom-left-radius: 10px;border-bottom-right-radius:10px;}
.con_right22 ul{width:100%; height:177px; clear:both; text-align:left;}
.con_right22 ul li{height:33px;background-image:url(../images/zwyw_dot.png); background-position:5px 13px; background-repeat:no-repeat; padding-left:18px;}
.con_right22 ul li a{ line-height:33px;}

.main4{width:998px;height:408px; clear:both;background-position:center; background-repeat:no-repeat;text-align:center;}
.main4Bottom{ width:100%; height:407px;}
.main4_left{ float:left; width:367px; height:150px;  margin-top:-5px;border:1px solid;border:1px solid #d6d6d6;border-radius:7px;}
.main4_left ul{width:100%; height:177px; clear:both; text-align:left; }
.main4_left ul li{height:33px; background-position:5px 13px; background-repeat:no-repeat; padding-left:18px;}
.main4_left ul li a{ line-height:33px;}
.tab4{ width:100%; height:33px; background:url(../images/lantiao_337.png); background-repeat:no-repeat;}
.tab4 ul{}
.tab4 ul li{float:left;padding:0px 30px;}
.tab4 ul li a{line-height:200%;font-weight:900; }
.tab4 ul li.on a{color:#1d5fa4; line-height:200%; font-weight:900;}
.con4{ width:100%; height:85%; clear:both; padding-top:2px; margin-top:0px;background-color: white;border:1px solid #d6d6d6;border-bottom-left-radius: 7px;border-bottom-right-radius:7px;}
.con4 ul{width:100%; height:177px; clear:both; text-align:left;}
.con4 ul li{height:33px;background-position:5px 13px; background-repeat:no-repeat; padding-left:18px;}
.con4 ul li a{ line-height:33px;}
.main4_right{ float:right; width:590px; height:402px;margin-top:-5px;border:1px solid #d6d6d6;border-radius:10px;}
.tab4_right{ width:100%; height:33px; background:url(../images/lantiao_645.png);  background-repeat:no-repeat;}
.tab4_right ul{}
.tab4_right ul li{float:left;padding:0px 30px;}
.tab4_right ul li a{line-height:200%;font-weight:900; }
.tab4_right ul li.on a{color:#1d5fa4; line-height:200%; font-weight:900;}
.con4_right{ width:100%; height:93%; clear:both; padding-top:2px; margin-top:0px;background-color: white;border:1px solid #d6d6d6;border-bottom-left-radius: 7px;border-bottom-right-radius:7px;}
.con4_right ul{width:100%; height:177px; clear:both; text-align:left;}
.con4_right ul li{height:33px;background-position:5px 13px; background-repeat:no-repeat; padding-left:18px;}
.con4_right ul li a{ line-height:33px;}
.bottom{width:100%;height:93px; background-color: #404040; background-position:center;  background-repeat:repeat-x; border-top:5px solid #3069b8;}
.bottom_main{ width:1000px; margin:0 auto;}
.bottom_left{ float:left; width:240px; text-align:right; padding-top:5px; padding-right:60px;}
.bottom_center{ float:left; text-align:center; width:430px; height:93px; font-size:12px; line-height:24px; color:white;}
.bottom_link{font-size:14px; line-height:26px; color:#3069b8}
.bottom_center a{font-size:14px; line-height:26px; color:#3069b8}
.bottom_right{float:right; width:230px; text-align:left; padding-top:15px; padding-left:30px;}

/*网站首页*/
.bg_main{ z-index:1; width:100%; height:100%; overflow:hidden;}
/**.sybody{background-image:url(2016bigbg.jpg); background-position:center; background-repeat:no-repeat; display:block;}*/
.bg_main .prev {
	HEIGHT: 40px; BACKGROUND: url(../images/slider-arrow.png) no-repeat -110px 5px; POSITION: absolute; LEFT: 3%; FILTER: alpha(opacity=50); MARGIN-TOP: -25px; DISPLAY: block; TOP: 50%; WIDTH: 32px; opacity: 0.5
}
.bg_main .next {
	HEIGHT: 40px; BACKGROUND: url(../images/slider-arrow.png) no-repeat -110px 5px; POSITION: absolute; LEFT: 3%; FILTER: alpha(opacity=50); MARGIN-TOP: -25px; DISPLAY: block; TOP: 50%; WIDTH: 32px; opacity: 0.5
}
.bg_main .next {
	RIGHT: 3%; BACKGROUND-POSITION: 8px 5px; LEFT: auto
}
.bg_main .prev:hover {
	FILTER: alpha(opacity=100); opacity: 1
}
.bg_main .next:hover {
	FILTER: alpha(opacity=100); opacity: 1
}
.bg_main .prevStop {
	DISPLAY: none
}
.bg_main .nextStop {
	DISPLAY: none
}
.absT{ position: absolute; top:0px; z-index:2;}
.sy_top{ height:44px; position: absolute; text-align:center;z-index:10; }
.sy_logo{width:900px; height:300px; position: absolute; text-align:center;z-index:10;top:104px;}
.sy_main{ width:100%; height:100%; position: absolute; text-align:center;z-index:10;top:374px;}
.sy_main div {display: inline-block;margin:0px -3px;}
.daohang_link{  margin:0 auto; text-align:left; padding-top:24px;}
.syDaohang{ width:100%; height:86px; position:absolute; bottom:5px; left:336px;top: 32px;}
.syDaohang div{width:100%; height:109px; margin-left: 19%;}
.syDaohang div>div{width:260px;height:108px; float:left; cursor:pointer;}
.div1{width:260px;height:109px;background:url(../images/dhy_01.png); background-position:center; background-repeat:no-repeat;}
.div2{width:260px;height:109px;background:url(../images/dhy_02.png); background-position:center; background-repeat:no-repeat;}
.div3{width:260px;height:109px;background:url(../images/dhy_03.png); background-position:center; background-repeat:no-repeat;}
.syDaohang div>div.on .div1{width:260px;height:109px;background:url(../images/dhy_on_01.png); background-position:center; background-repeat:no-repeat;}
.syDaohang div>div.on .div2{width:260px;height:109px;background:url(../images/dhy_on_02.png); background-position:center; background-repeat:no-repeat;}
.syDaohang div>div.on .div3{width:260px;height:109px;background:url(../images/dhy_on_03.png); background-position:center; background-repeat:no-repeat;}
.daohang_line1{ width:100%; height:5px; background-color:#3bca4e;}
.daohang_line2{ width:100%; height:5px; background-color:#fb0a8d;}
.daohang_line3{ width:100%; height:5px; background-color:#2da0f1;}

/*资讯要闻图片概览*/
.xxgklist_right .divimg{ float:left; width:231px; height:240px; margin-right:15px;  text-align: center;}
.xxgklist_right .divimg a img{ width:231px; height:167px; margin-bottom:10px;}

/*互动交流微信概览*/
.xxgklist_right .weixingimg{ float:left; width:95px; height:160px; margin-right:45px;  text-align: center;}
.xxgklist_right .weixingimg a img{ width:95px; height:95px; margin-bottom:10px;}

/*信息公开*/

.line{ border-top:1px dashed #4a77bb; width:340px; height:10px; margin:0 auto;}
.main_xxgk{width:1000px; height:703px;}
.main_xxgk_left{ float:left; width:370px; height:703px;border:1px solid #cdcdcd; text-align:center;}
.main_xxgk_xxgkml{ width:100%; height:348px;background:url(main_xxgk_xxgkml_bg.png); background-position: left 1px; background-repeat:no-repeat; margin-top:20px;}
.main_xxgk_xxgkml_top{text-align:left; text-indent:1em; font-size:18px; color:#3069b8;}
.main_xxgk_xxgkml_top a{color:#3069b8;}
.main_xxgk_xxgkml_top a span{ color:#d12323;}
.main_xxgk_xxgkml ul{ width:200px; margin-left:150px; margin-top:10px;}
.main_xxgk_xxgkml ul li{text-align:left; height:38px; line-height:38px;}
.main_xxgk_xxgkml ul li a{ color:#333333;}
.main_xxgk_kxll{ width:100%; height:180px;}
.main_xxgk_kxll ul{ margin-top:8px; margin-left:20px; width:340px;}
.main_xxgk_kxll ul li{ float:left; height:28px; line-height:28px; margin-right:40px;}
.main_xxgk_kxll ul li.noM{ margin-right:0px;}
.main_xxgk_kxll ul li span{ color:#4a77bb; margin-right:6px;}
.main_xxgk_kxll ul li a{color:#333333;}

.main_xxgk_zdlyxx_top{margin-top:4px; margin-bottom:10px; text-align:left; text-indent:1em; font-size:18px; color:#3069b8;}
.main_xxgk_zdlyxx_top a{color:#3069b8;}
.main_xxgk_zdlyxx_top a span{color:#d12323;}
.main_xxgk_zdlyxx_top span{ color:#d12323;}
.main_xxgk_zdlyxx_top div{color:#4a77bb;}
.main_xxgk_zdlyxx_con{ width:100%;height:28px;line-height:28px; text-align:left;color:#333333;}
.main_xxgk_zdlyxx_con a{color:#333333; margin:0 12px;}

.main_xxgk_kxll_top{margin-top:0px; text-align:left; text-indent:1em; font-size:18px; color:#3069b8;}
.main_xxgk_kxll_top a{color:#4a77bb;}
.main_xxgk_kxll_top a span{ color:#d12323;}
.main_xxgk_kxll_top span{ color:#d12323;}
.main_xxgk_right{float: right; width:615px; height:703px;}
.main_xxgk_right1{ width:100%; height:329px; border:1px solid #cdcdcd;}
.xxgk_tab{ width:100%; height:30px; clear:both; text-align:center; margin-top:14px;}
.xxgk_tab ul{ width: 580px; height:37px; margin:0 auto;border-bottom:1px solid #c1c1c1;}
.xxgk_tab ul li{float:left; height:36px; line-height:36px; width:116px; text-align:center; font-weight:100;}
.xxgk_tab ul li a{ color:#808080; font-weight:900;}
.xxgk_tab ul li.on{border-bottom:2px solid #d22423; color:#d22423;}
.xxgk_tab ul li.on a{ color:#d22423;}
.xxgk_con{width:100%; clear:both;}
.xxgk_con ul{ margin-top:24px;}
.xxgk_con ul li{ height:36px; line-height:36px; text-align:left;}
.xxgk_con ul li a{color:#333333; width:440px;}
.xxgk_con ul li .chnldesc{ color:#3069b8; margin-right:20px; margin-left:20px;}
.xxgk_con ul li .chnldesc a{color:#3069b8;}
.xxgk_con ul li .docdate{ color:#777777; float:right; margin-right:20px;}
.main_xxgk_right2{ width:100%; height:76px;}
.main_xxgk_xxgkjs{ color:#3168b8; font-size:18px; line-height:30px; text-align:left; padding-left:18px; background-image:url(search_dot.png); background-position:7px 7px; background-repeat:no-repeat;}
.main_xxgk_search{ text-align:left; margin-top:10px; height:35px;}
.main_xxgk_search form{ margin:0; padding:0;}
.main_xxgk_search .searchText{ width:384px; height:32px; line-height:30px; border:1px solid #808080; font-size:16px; color:#d0d0d0; padding-left:10px; float:left; font-family:"微软雅黑";}
.main_xxgk_search .button1{ width:101px; height:35px; float:left; background-image:url(searchButton1.png); border:none; margin-left:8px; cursor:pointer;}
.main_xxgk_search .button2{ width:101px; height:35px; float:left; background-image:url(searchButton2.png); border:none; margin-left:8px; cursor:pointer;}

.main_xxgk_right3{ width:100%; height:266px; border:1px solid #cdcdcd;}
.xxgkbm_tab{ width:100%; clear:both; height:40px; background-color:#f5f5f5;}
.xxgkbm_tab li{color:#777777; float:left; margin:0 20px; line-height:40px; font-weight:900;}
.xxgkbm_tab li.on{color:#3168b8;}
.xxgkbm_con ul{ margin-left:20px; margin-top:10px;}
.xxgkbm_con ul li{ float:left; width:115px; height:30px; text-align:left; line-height:30px;}
.xxgkbm_con ul li.bmxxgk{ width:auto; margin-right:35px;display:inline;white-space:nowrap;}
.xxgkbm_con ul li a{color:#333333; line-height:30px;}

.main_zt{width:1000px; height:97px;border:1px solid #cdcdcd;}
.main_zt a{ margin-top:16px; margin-left:16px; display:block; float:left;}

/*信息公开概览*/
.xxgklb{width:1190px; min-height:818px; background-position: center; background-repeat:no-repeat;text-align:left;}
.dqwz{ width:1100px; height:48px;line-height:44px;background-image:url(../images/home.png); background-position: left; background-repeat:no-repeat; text-align:left; font-size:16px; padding-left:30px; float:left; margin:0 auto; clear:both; line-height:48px; }
.dqwz a{font-size:16px;line-height:48px;}
.dqwz a.on{ color:#d12323;}
.xxgklist{ width:100%; height:auto;}
.xxgklist_ziji{ width:100%; height:auto;}
.xxgklist_left{ float:left; width:260px; height:auto;}
.xxgklist_left .xxgkml{ width:260px; height:43px; background-image:url(2017_xxgk_lmbj.png);background-position: left; background-repeat:no-repeat;}
.xxgklist_left .xxgkml span{ color:#ffffff;font-size:18px; font-weight:900; line-height:40px; display:block; float:left; margin-top:3px; margin-left:60px;}
.xxgklist_left .zxyw{ width:260px; height:43px; background-image:url(2017_zxyw_lmbj.png);background-position: left; background-repeat:no-repeat;}
.xxgklist_left .zxyw span{ color:#ffffff;font-size:18px; font-weight:900; line-height:40px; display:block; float:left; margin-top:3px; margin-left:60px;}
.xxgklist_left ul{ width:258px; height:730px; text-align:center;border:1px solid #cdcdcd;}
.xxgklist_left ul li{width:180px;min-height:40px; line-height:40px; margin:0 auto; margin-top:7px; text-align:left; padding-left:50px; background-image:url(2017_xxgk_zlmbj.png);background-position: left top; background-repeat:no-repeat;}
.xxgklist_left ul li a{}
.xxgklist_left ul li.on{background-image:url(2017_xxgk_zlmbj_on.png);}
.xxgklist_left ul li.on a{color:#ffffff;}
.xxgklist_left ul li:hover{background-image:url(2017_xxgk_zlmbj_on.png);}
.xxgklist_left ul li:hover a{color:#ffffff;}
.xxgklist_left ul li div{ width:100%; min-height:1px; margin-top:10px;}
.xxgklist_left ul li div a{display:block; margin-left:30px; color:#333333; line-height:26px;}
.xxgklist_left ul li div a.on{ color:#FF0000;}
.xxgklist_left ul li.on div a{ color:#333333;}
.xxgklist_left ul li.on div a.on{ color:#FF0000;}


.xxgklist_left1{ float:left; width:260px; height:auto;}
.xxgklist_left1 .xxgkml{ width:260px; height:43px; background-image:url(2017_xxgk_lmbj.png);background-position: left; background-repeat:no-repeat;}
.xxgklist_left1 .xxgkml span{ color:#ffffff;font-size:18px; font-weight:900; line-height:40px; display:block; float:left; margin-top:3px; margin-left:60px;}
.xxgklist_left1 .zxyw{ width:260px; height:43px; background-image:url(2017_zxyw_lmbj.png);background-position: left; background-repeat:no-repeat;}
.xxgklist_left1 .zxyw span{ color:#ffffff;font-size:18px; font-weight:900; line-height:40px; display:block; float:left; margin-top:3px; margin-left:60px;}
.xxgklist_left1 ul{  text-align:center;}
.xxgklist_left1 ul li{width:243px;min-height:20px; line-height:20px; margin:0 auto; margin-top:7px; text-align:left; padding-left:10px; background-image:url(2017_xxgk_zlmbj.png);background-position: left top; background-repeat:no-repeat;border-bottom:1px dashed #cccccc;}
.xxgklist_left1 ul li a{}
.xxgklist_left1 ul li.on{background-image:url(2017_xxgk_zlmbj_on.png);}
.xxgklist_left1 ul li.on a{color:#ffffff;}
.xxgklist_left1 ul li:hover{background-image:url(2017_xxgk_zlmbj_on.png);}
.xxgklist_left1 ul li:hover a{color:#ffffff;}
.xxgklist_left1 ul li div{ width:100%; min-height:1px; margin-top:10px;}
.xxgklist_left1 ul li div a{display:block; margin-left:30px; color:#333333; line-height:26px;}
.xxgklist_left1 ul li div a.on{ color:#FF0000;}
.xxgklist_left1 ul li.on div a{ color:#333333;}
.xxgklist_left1 ul li.on div a.on{ color:#FF0000;}



.xxgklist_right{ float: left; width:1100px; min-height:770px; height:auto;margin-top:0px; position:relative;background-color: white;margin-left:44px;}
.xxgklist_right ul{ width:100%; }
.xxgklist_right ul li{width:97%; height:46px; line-height:46px; text-align:left; background-image:url(../images/zwyw_dot.png); background-position:5px 17px; background-repeat:no-repeat; padding-left:20px; border-bottom:1px dashed #cccccc; float:left; display:inline-table;}
.xxgklist_right ul li .docdate{ float:right; margin-right:10px; font-size:14px;color:#959595;}


 .xxgklist_right_ziji{ 
  float: left; 
  width:1100px; 
  min-height:770px; 
  height:auto;
  margin-top:0px; 
  position:relative;
  background-color: white;
  }
  .xxgklist_right_ziji ul{ width:100%; }
  .xxgklist_right_ziji ul li{width:97%; height:46px; line-height:46px; text-align:left;background-position:5px 17px; background-repeat:no-repeat; padding-left:20px; float:left; display:inline-table;}
  .xxgklist_right_ziji ul li a{ float:left;}
  .xxgklist_right_ziji ul li .docdate{ float:right; margin-right:10px; font-size:14px;color:#959595;}
  .xxgklist_right_ziji ul li span p{margin:-10px 0  10px;}

.pageBar{ width:100%; height:30px; line-height:30px; text-align:center; position:absolute; bottom:10px;}

.pageBar{ width:100%; height:30px; line-height:30px; text-align:center; position:absolute; bottom:10px;}

/*互动交流*/
.hdjl{ width:998px; height:800px; background-position: center; background-repeat:no-repeat;border:1px solid #cdcdcd; text-align:center;}
.hdjl_xjcl{ width:972px; margin:0 auto; height:40px; background-image:url(xjcl_dot.png); background-position:5px 10px; background-repeat:no-repeat; margin-top:16px; border-bottom:1px solid #cccccc;}
.hdjl_xjcl .xjcl{float:left; color:#3069b8; font-weight:900; width:290px; text-align:left; line-height:40px;}
.hdjl_xjcl .xjcl a{color:#3069b8;}
.hdjl_xjcl .xjcl span{display:block; width:100px; text-align:center; border-bottom:2px solid #d22423; margin-left:0px;}
.hdjl_xjcl .xjcl_js{float:left; width:330px;}
.hdjl_xjcl .xjcl_js .xjSearchText{ float:left; width:240px; height:25px; line-height:25px; color:#cccccc; margin:0; padding:0; border:1px solid #cccccc; padding-left:10px;}
.hdjl_xjcl .xjcl_js .xjSearchButton{ float:left; width:76px; height:27px; background-image:url(2017_xjjs_buton.png); border:none;margin:0; padding:0;}
.hdjl_xjcl .xjcl_right{float: right; width:350px; text-align:left;}
.hdjl_xjcl .xjcl_right a{ margin-left:11px;}
.xjList{width:970px; height:325px; margin:0 auto; margin-top:10px;}
.xjList .tab{ width:100%; height:40px; border:1px solid #dddddd; background-color:#eeeeee; line-height:40px; background-image:none;}
.xjList .tab span{ display:block; float:left;color:#444444; font-size:16px;}
.xjList .tab .bh{ width:186px;}
.xjList .tab .bt{ width:360px;}
.xjList .tab .lx{ width:130px;}
.xjList .tab .sj{ width:150px;}
.xjList .tab .clqk{ width:132px;}
.xjList .con{ width:100%; margin-top:10px;}
.xjList .con li{ width:100%; height:43px; line-height:43px; border-bottom:1px dashed #cccccc; color:#333333; display:inline-table; float:left;}
.xjList .con li span{ display:block; float:left;color:#444444; font-size:16px;}
.xjList .con li .bh{ width:186px;height:43px;}
.xjList .con li .bt{ width:350px; text-align:left;height:43px; margin-left:10px;}
.xjList .con li .lx{ width:130px; height:43px;}
.xjList .con li .sj{ width:150px;height:43px;}
.xjList .con li .clqk{ width:132px;height:43px;}
.tplj{ width:970px; margin:0 auto; margin-top:10px;}
.tplj a{ margin-right:10px;}
.zxft_left{ float:left; width:384px; height:300px; margin-left:10px;}
.zxft_left_top{width:100%; height:32px;background-image:url(xjcl_dot.png); background-position:5px 7px; background-repeat:no-repeat; border-bottom:1px solid #dddddd;}
.zwft{float:left;width:100px; text-align:center; border-bottom:2px solid #d22423; line-height:32px; color:#3069b8;}
.zwft a{ color:#3069b8; font-weight:900;}
.zwft_r{ float: right; font-size:14px; line-height:32px;}
.zxft_img{ width:380px; height:253px; background-position: center; background-repeat:no-repeat; margin-top:20px; position:relative;}
.zxft_tupian{ position:absolute; left:0px; top:0px;}
.zxft_wz_bg{ width:340px; height:204px; background-color:#000000; position:absolute; left:20px; top:26px;filter: alpha(opacity=40);opacity: 0.4;}
.zxft_wz_con{ width:290px; line-height:180%; color:#FFFFFF; text-align:left; position:absolute;left:60px; top:60px;}
.zxft_wz_con a{color:#FFFFFF;}
.zxft_right{ float:right; width:566px; height:300px; margin-right:15px;}
.dczj_tab{width:100%; height:32px;background-image:url(xjcl_dot.png); background-position:5px 7px; background-repeat:no-repeat; border-bottom:1px solid #dddddd;}
.dczj_tab ul li{ float:left;width:100px; text-align:center; line-height:32px; }
.dczj_tab ul li.on{color:#3069b8;border-bottom:2px solid #d22423; }
.dczj_tab ul li.on a{color:#3069b8; font-weight:900;}
.dczj_con ul{ width:100%; margin-top:18px;}
.dczj_con ul li{width:96%; height:32px; line-height:32px; text-align:left; background-image:url(../images/zwyw_dot.png); background-position:5px 13px; background-repeat:no-repeat; padding-left:20px; display:inline-block; float:left;}
.dczj_con ul li a{ float:left;}
.dczj_con ul li .docdate{ float:right; margin-right:10px; font-size:14px;}

/*互动交流概览*/
.xxgklist_left .hdjllm{ width:260px; height:43px; background-image:url(2017_hdjl_lmbj.png);background-position: left; background-repeat:no-repeat;}
.xxgklist_left .hdjllm span{ color:#ffffff;font-size:18px; font-weight:900; line-height:40px; display:block; float:left; margin-top:3px; margin-left:60px;}

/*网上留言*/
.xxgklist_right .title{ width:720px; height:60px; text-align:center; line-height:60px; color:#FF0000; margin:0 auto; border-bottom:1px solid #dddddd;}
.xxgklist_right .content{ line-height:200%; text-indent:2em;}
.lyxz_bottom{width:720px; height:48px; position:absolute; bottom:0px;}
.lyxz_bottom_left{ float:left; width:490px; height:48px; text-align:center; line-height:49px; font-weight:900; color:#FFFFFF; background-color:#dadada; margin-left:40px;}
.lyxz_bottom_right{ float:right; width:120px; height:48px; text-align:center; line-height:49px; font-weight:900; color:#FFFFFF; background-color:#dadada; margin-right:40px;}
.lyxz_bottom_right_ok{ float:right; width:120px; height:48px; text-align:center; line-height:49px; font-weight:900; color:#FFFFFF; background-color: #0076EC; margin-right:40px; cursor:pointer;}

/*最新访谈*/
.zxftTop{ width:998px; height:226px; background-position: center; background-repeat:no-repeat;border:1px solid #dddddd;}
.zxftTop_left{ float:left; width:309px; height:205px; margin-left:12px; margin-top:10px;}
.zxftTop_left img{width:309px; height:205px;}
.zxftTop_right{ float:right; width:655px; height:205px; margin-right:12px; line-height:36px;}
.zxftTop_right .title{ font-weight:900;}
.zxftTop_right .title span{ color:#ff0000;}
.zxftTop_right .title a{ color:#3069b8;}
.zxftTop_right .content{}
.zxftTop_right .message span{ color:#3069b8;}
.zxftDuihua{ width:1000px; height:522px; background-position: center; background-repeat:no-repeat;}
.zxftDuihua_left{ float:left; width:326px; height:520px;border:1px solid #dddddd; line-height:30px;}
.zxftDuihua_right{ float: right;width:663px; height:520px;border:1px solid #dddddd; line-height:30px;}
.zxftDuihua .lm{ width:100%; height:44px; line-height:44px; border-bottom:1px solid #dddddd;background-image:url(search_dot.png); background-position:10px 15px; background-repeat:no-repeat;}
.zxftDuihua .lm .left{ float:left; font-size:18px; color:#3069b8; font-weight:900; margin-left:20px}
.zxftDuihua .lm .right{ float:right; font-size:14px; margin-right:10px; color:#777777;}
.zxftDuihua .content{ width:96%; margin:0 auto; clear:both;}
.zxftDuihua .content .date{ color:#999999;}
.zxftDuihua .content .red{color:#ff0000;}
.zxftDuihua_left_content{ width:100%; height:338px; border-bottom:1px solid #dddddd;}
.tjk{ color:#3069b8; text-align:center; margin-top:6px; line-height:22px;}
.tjk .nickname{ width:258px; height:22px; line-height:20px;border:1px solid #dddddd;}
.nrk_left{ float:left; }
.nrk_left textarea{width:240px; height:72px;border:1px solid #dddddd;margin-left:10px;}
.nrk_right{ float: right;}
.nrk_right .tj{ width:48px; height:28px; cursor:pointer; color:#FFFFFF; background-color:#4b8cdc;border-radius:5px;margin-right:10px;}
.nrk_right .cz{ width:48px; height:28px; cursor:pointer; margin-top:10px;border-radius:5px;margin-right:10px;}

/*领导之窗*/
.ldzc{width:998px; height:770px;background-position: center; background-repeat:no-repeat;border:1px solid #cdcdcd; text-align:center;}
.ldzc table{ /*background-color:#e7e7e7;*/width:965px; margin:0 auto;border-collapse:collapse;border:solid 1px #e7e7e7;}
.ldzc td{ background-color:#f9f9f9; color:#666666; line-height:45px; text-align:left; height:auto; min-height:45px;border:solid 1px #e7e7e7;}
.ldzc td a{ margin-right:20px; color:#666666;}
.ldzc td a:hover{ color:#0065dd; font-weight:900;}
.ldzc span{ font-size:18px; line-height:50px; margin-left:60px; color:#d02221;}
.ld{width:100%; background-position: 16px 12px; background-repeat:no-repeat; text-align:left; height:50px;}
.xwld{background-image:url(2017_ldzc_dw.jpg);}
.xrdld{background-image:url(2017_ldzc_gf.jpg);}
.xzfld{background-image:url(2017_ldzc_gf.jpg);}
.xzxld{background-image:url(2017_ldzc_zx.jpg);}
.xwld_con{text-align:center;}
.ldzp{ padding:5px; border:1px solid #eeeeee; width:104px; height:146px; position: fixed; left:30px; top:30px; display:none; background-color:#FFFFFF;}
.ldzp img{ width:104px; height:146px;}
.dqwzOut{ width:1000px; margin:0 auto; clear:both; height:44px;}

/*信息公开平台首页*/
.banner_xxgk{width:100%;height:130px; background:url(2017_xxgkpt_logobg.png); background-position:center; background-repeat: repeat-x; border-bottom:2px solid #3069b8}
.banner_xxgk_main{ width:998px; height:130px; margin:0 auto; text-align:left;}

/*部门信息公开平台首页*/
.bmxxgklist{ float:right; width:725px; margin-top:3px;}
.bmxxgklist table{ background-color:#cdcdcd;}
.bmxxgklist table .xxgktop td{ background-color:#f7f7f7; color:#025391; font-weight:900;}
.bmxxgklist table td{ background-color:#FFFFFF; text-align:center; line-height:44px;}
.bmxxgklist table td.tdleft{ text-align:left; padding-left:10px;}

/*信息公开平台细览*/
.zxyw_xl_main_con{width:1000px; min-height:100px;height:auto; margin:0 auto;text-align:left; padding-top:10px;}
.zxyw_xl_main_con .title{ width:1000px; min-height:40px; clear:both; margin:0 auto; margin-top:30px; line-height:40px; font-size:20px; font-weight:900; text-align:center;}
.zxyw_xl_main_con .subtitle{ width:1000px; margin:0 auto; line-height:30px; font-size:14px; font-weight:100; text-align:center;}
.zxyw_xl_main_con .laiyuan{ width:1000px; height:24px; margin:0 auto; line-height:24px; font-size:12px; font-weight:100; text-align:left; color:#666666; border-bottom:1px solid #cdcdcd;}
.zxyw_xl_main_con .laiyuan .source{ float:left; margin-right:50px; width:387px;}
.zxyw_xl_main_con .laiyuan .time{ float:left;}
.zxyw_xl_main_con .laiyuan .zitidx{ float:right;}
.zxyw_xl_main_con .laiyuan .zitidx font{ padding:0 10px; cursor:pointer;}
.zxyw_xl_main_con .content{ width:1000px; margin:0 auto; line-height:200%; font-size:15px; font-weight:100; text-align:left; padding:20px 0px; border-bottom:1px dashed #cdcdcd;}
.zxyw_xl_main_con .fujian{ width:1000px; margin:0 auto; line-height:300%; font-size:15px; font-weight:100; text-align:left;}
.xxgk_top_block{ width:980px; height:78px; margin:0 auto; border:1px solid #dddddd;}
.xxgk_top_block1{ float:left; text-align:left; width:400px; margin-left:10px; font-size:12px; line-height:200%; color:#666666;}
.xxgk_top_block1 span{ font-weight:900;}
.xxgk_top_block2{ float:left; text-align:left; width:140px; margin-left:10px;font-size:12px; line-height:200%; color:#666666;}
.xxgk_top_block2 span{ font-weight:900;}

/*细览分享*/
.page-share {
    width: 230px;
    height: 45px;
	line-height:45px;
    overflow: hidden;
	margin-top:-22px;
	margin-right:0px;
}
.page-share a{
	display: inline-block;
    width: 33px;
    height: 45px;
    margin: 0 5px;
}
.page-share a.icon-share-1{
	background:url(2017_fx-icon1.png) center no-repeat;
}
.page-share a.icon-share-2{
	background:url(2017_fx-icon2.png) center no-repeat;
}
.page-share a.icon-share-3{
	background:url(2017_fx-icon3.png) center no-repeat;
}
.page-share a.icon-share-4{
	background:url(2017_fx-icon4.png) center no-repeat;
}
.page-share a.icon-share-5{
	background:url(2017_fx-icon5.png) center no-repeat;
}

.active{background-color: #464646}
.active span{color: #58aef8}
.active a{color: #58aef8}
.active i{color: #58aef8}

.navItem {
	color: white;
}
